<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li class="current"><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>a
: <a class="el" href="classOgre_1_1ColourValue.html#a854058a76927880ae345ac1c465f9713">Ogre::ColourValue</a>
</li>
<li>aabb
: <a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html#a7af1e407d66960fa69fd37e897415f31">Ogre::VisibleObjectsBoundsInfo</a>
</li>
<li>abstract
: <a class="el" href="classOgre_1_1ObjectAbstractNode.html#ae95e3ca11614b977a4e5c19e56d55777">Ogre::ObjectAbstractNode</a>
</li>
<li>accum
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileInstance.html#a641ea8c3f3083597216b11e39d929a1e">Ogre::Profiler::ProfileInstance</a>
</li>
<li>acquired
: <a class="el" href="structOgre_1_1D3D9Device_1_1RenderWindowResources.html#a4596766fe8c826aadd9cb4525293fde6">Ogre::D3D9Device::RenderWindowResources</a>
</li>
<li>activeChain
: <a class="el" href="structOgre_1_1SceneManager_1_1RenderContext.html#ad946c199c6d0482dfe2bd322b94600f5">Ogre::SceneManager::RenderContext</a>
</li>
<li>acType
: <a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html#a90e1d49cb2787182581adc8468e4c348">Ogre::GpuProgramParameters::AutoConstantDefinition</a>
</li>
<li>adapterOrdinalInGroupIndex
: <a class="el" href="structOgre_1_1D3D9Device_1_1RenderWindowResources.html#a8c4d9e73591919a3a3d610714a159c12">Ogre::D3D9Device::RenderWindowResources</a>
</li>
<li>alias
: <a class="el" href="structOgre_1_1TerrainLayerSampler.html#ade7747cc8625094da5ed01bc5ab3e19c">Ogre::TerrainLayerSampler</a>
</li>
<li>Allocated
: <a class="el" href="classOgre_1_1CPreprocessor_1_1Token.html#a49bc735f943a3c3805ebc28877a4a2f5">Ogre::CPreprocessor::Token</a>
</li>
<li>alphaArg1
: <a class="el" href="classOgre_1_1LayerBlendModeEx.html#a8af3aad5d2de939d0d9bff3049c82928">Ogre::LayerBlendModeEx</a>
</li>
<li>alphaArg2
: <a class="el" href="classOgre_1_1LayerBlendModeEx.html#a9dde2b63904e61319b175094f8fc67f0">Ogre::LayerBlendModeEx</a>
</li>
<li>amplitude
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#a96a6e183d58fede27a9707bd2ab84754">Ogre::TextureUnitState::TextureEffect</a>
</li>
<li>archive
: <a class="el" href="structOgre_1_1FileInfo.html#a60434fe6c87df669188d79633ddc73c6">Ogre::FileInfo</a>
, <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceLocation.html#a6c67405ce5274cbf9e7ecefc1840539b">Ogre::ResourceGroupManager::ResourceLocation</a>
</li>
<li>area
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMTriangle.html#a4fd5dea3523aee59efa13af736db4182">Ogre::ProgressiveMesh::PMTriangle</a>
</li>
<li>arg1
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#aba2780418ca3a03d94d6ca23c91c6615">Ogre::TextureUnitState::TextureEffect</a>
</li>
<li>arg2
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#a91a3e4c00a58f31c59aa1081e62d0b73">Ogre::TextureUnitState::TextureEffect</a>
</li>
<li>Args
: <a class="el" href="classOgre_1_1CPreprocessor_1_1Macro.html#ab5237af20d6e7d79920b264f6890de28">Ogre::CPreprocessor::Macro</a>
</li>
<li>arraySize
: <a class="el" href="structOgre_1_1GpuConstantDefinition.html#acaf52008903308ca818a1fc816d88231">Ogre::GpuConstantDefinition</a>
</li>
<li>aspectRatio
: <a class="el" href="structOgre_1_1Font_1_1GlyphInfo.html#a4eec8222d9985bb3b15d886120fd1ae6">Ogre::Font::GlyphInfo</a>
</li>
<li>attrib
: <a class="el" href="structOgre_1_1GLSLLinkProgram_1_1CustomAttribute.html#a8398d3bead7d95abfaf7e0c095735d7a">Ogre::GLSLLinkProgram::CustomAttribute</a>
, <a class="el" href="struct__finddata__t.html#a4a50f070b61c49cc821864fa6bb7b599">_finddata_t</a>
</li>
<li>AutoConstantDictionary
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#a4256ff5803a1cea056b9ba329d93280a">Ogre::GpuProgramParameters</a>
</li>
<li>AUTODETECT_RESOURCE_GROUP_NAME
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#a70da3137e703c147b98fbfbbebfbf023">Ogre::ResourceGroupManager</a>
</li>
<li>autoLights
: <a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#acf473d568a738bb42e81ef872fe600a2">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a>
</li>
<li>autoTexCoordType
: <a class="el" href="structOgre_1_1D3D11RenderSystem_1_1sD3DTextureStageDesc.html#abfb1abb2463ec868224a81878326e094">Ogre::D3D11RenderSystem::sD3DTextureStageDesc</a>
, <a class="el" href="structOgre_1_1D3D9RenderSystem_1_1sD3DTextureStageDesc.html#a56f4463f0332ba653be960f0afff44b8">Ogre::D3D9RenderSystem::sD3DTextureStageDesc</a>
</li>
<li>avgFPS
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#a4e2453ac395f96a11a966f18590610e0">Ogre::RenderTarget::FrameStats</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
